<?php
namespace WpBookingProFrontend\app\views\vendors;
use WpBookingPro\Factory;
use WpBookingPro\Mvc\Model\Model;
use WpBookingPro\Mvc\View\View;

class VendorsView extends View
{
    public function display($tpl){
        $modelVendors = Model::getInstance('vendors');
        $this->list_vendor = $modelVendors->getListVendor();
        $this->total_vendor = $modelVendors->getTotalVendorNoPagination();

        return parent::display($tpl);

    }
}